## Function `formatMjd( mjd, format )`

Description:
  Converts a Modified Julian Date value to a date using a customisable date format. The format is as defined by the `java.text.SimpleDateFormat` class. The default output corresponds to the string "`yyyy-MM-dd'T'HH:mm:ss`"

  Note that the output from certain formatting characters (such as `MMM` for month, `EEE` for day of week) is dependent on your locale (system language settings). The output time zone however always corresponds to UTC.

Parameters:
  `mjd` (floating point)
    modified Julian date
  `format` (String)
    formatting patttern

Return Value (String):
  custom formatted time corresponding to `mjd`

Examples:
  - `formatMjd(50000.3, "EEE dd, MMM, yy") = "Tue 10 Oct, 95"`
  - `formatMjd(50000.1234, "'time 'H:mm:ss.SSS") = "time 2:57:41.760"`

Signature:
  `String formatMjd(double, String)`